@font-face {
  font-family: "iconfont"; /* Project id 4539337 */
  src: url('//at.alicdn.com/t/c/font_4539337_a15rpj182s.woff2?t=1715248147847') format('woff2'),
       url('//at.alicdn.com/t/c/font_4539337_a15rpj182s.woff?t=1715248147847') format('woff'),
       url('//at.alicdn.com/t/c/font_4539337_a15rpj182s.ttf?t=1715248147847') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sfyj-o:before {
  content: "\e772";
}

.icon-jhgy-o:before {
  content: "\e773";
}

.icon-syhg-o:before {
  content: "\e774";
}

.icon-hfyj-o:before {
  content: "\e771";
}

.icon-home:before {
  content: "\e76f";
}

.icon-hgyj:before {
  content: "\e770";
}

.icon-menu-file:before {
  content: "\e762";
}

.icon-menu-video:before {
  content: "\e763";
}

.icon-topic-o:before {
  content: "\e709";
}

.icon-dictionary-o:before {
  content: "\e70a";
}

.icon-theme-o:before {
  content: "\e70b";
}

.icon-category-o:before {
  content: "\e70c";
}

.icon-comment-o:before {
  content: "\e706";
}

.icon-questionList-o:before {
  content: "\e707";
}

.icon-tool-o:before {
  content: "\e708";
}

.icon-certificate1-o:before {
  content: "\e705";
}

.icon-term-o:before {
  content: "\e704";
}

.icon-score-solid:before {
  content: "\e6fe";
}

.icon-url-solid:before {
  content: "\e6ff";
}

.icon-quiz-solid:before {
  content: "\e700";
}

.icon-discuss-solid:before {
  content: "\e701";
}

.icon-fujian-solid:before {
  content: "\e702";
}

.icon-document-solid:before {
  content: "\e703";
}

.icon-fujian-o:before {
  content: "\e6fa";
}

.icon-url-o:before {
  content: "\e6fb";
}

.icon-quiz-o:before {
  content: "\e6fc";
}

.icon-syllabus-o:before {
  content: "\e6fd";
}

.icon-back-o:before {
  content: "\e6f9";
}

.icon-change-o:before {
  content: "\e6f8";
}

.icon-checkbox-o:before {
  content: "\e720";
}

.icon-checkbox-selected:before {
  content: "\e721";
}

.icon-erweima:before {
  content: "\e747";
}

.icon-success:before {
  content: "\e66b";
}

.icon-circle-o:before {
  content: "\e6f5";
}

.icon-close-o:before {
  content: "\e6f6";
}

.icon-pending-o:before {
  content: "\e6f7";
}

.icon-point-o:before {
  content: "\e6f4";
}

.icon-group-solid:before {
  content: "\e6f1";
}

.icon-message-solid:before {
  content: "\e6f2";
}

.icon-email-solid:before {
  content: "\e6f3";
}

.icon-living-o:before {
  content: "\e6f0";
}

.icon-pc:before {
  content: "\e6ee";
}

.icon-code:before {
  content: "\e6ef";
}

.icon-unlike-solid:before {
  content: "\e6ec";
}

.icon-like-o:before {
  content: "\e6ed";
}

.icon-unlike-o:before {
  content: "\e6eb";
}

.icon-like-solid:before {
  content: "\e6e8";
}

.icon-video-o:before {
  content: "\e6e9";
}

.icon-error-o:before {
  content: "\e6ea";
}

.icon-file-solid:before {
  content: "\e6e4";
}

.icon-video-solid:before {
  content: "\e6e5";
}

.icon-prev-o:before {
  content: "\e6e6";
}

.icon-task-solid:before {
  content: "\e6e7";
}

.icon-arrow-solid:before {
  content: "\e6e3";
}

.icon-chart-solid:before {
  content: "\e6e2";
}

.icon-drop:before {
  content: "\e658";
}

.icon-setting-page:before {
  content: "\e643";
}

.icon-view:before {
  content: "\e644";
}

.icon-success2:before {
  content: "\e6de";
}

.icon-ranking-o:before {
  content: "\e6df";
}

.icon-clock-o:before {
  content: "\e6e0";
}

.icon-certificate-o:before {
  content: "\e6e1";
}

.icon-eye-open:before {
  content: "\e687";
}

.icon-eye-close:before {
  content: "\e688";
}

.icon-order-o:before {
  content: "\e6d8";
}

.icon-quanxian-o:before {
  content: "\e6d9";
}

.icon-teacher-o:before {
  content: "\e6da";
}

.icon-setting-o:before {
  content: "\e6db";
}

.icon-account-o:before {
  content: "\e6dc";
}

.icon-course-o:before {
  content: "\e6dd";
}

.icon-home-o:before {
  content: "\e6d7";
}

.icon-score-o:before {
  content: "\e6ce";
}

.icon-document-o:before {
  content: "\e6cf";
}

.icon-online-o:before {
  content: "\e6d0";
}

.icon-notice-o:before {
  content: "\e6d1";
}

.icon-discuss-o:before {
  content: "\e6d2";
}

.icon-file-o:before {
  content: "\e6d3";
}

.icon-unit-o:before {
  content: "\e6d4";
}

.icon-member-o:before {
  content: "\e6d5";
}

.icon-task-o:before {
  content: "\e6d6";
}

.icon-edit-solid:before {
  content: "\e6cc";
}

.icon-list:before {
  content: "\e6cd";
}

.icon-course-solid:before {
  content: "\e6c8";
}

.icon-project-solid:before {
  content: "\e6c9";
}

.icon-certificate-solid:before {
  content: "\e6ca";
}

.icon-clock-solid:before {
  content: "\e6cb";
}

.icon-course:before {
  content: "\e6c6";
}

.icon-dashboard:before {
  content: "\e6c7";
}

.icon-project:before {
  content: "\e6c0";
}

.icon-account:before {
  content: "\e6c1";
}

.icon-content:before {
  content: "\e6c2";
}

.icon-resource:before {
  content: "\e6c3";
}

.icon-setting:before {
  content: "\e6c4";
}

.icon-marketing:before {
  content: "\e6c5";
}

